<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.team.commons">
    <module_version install_time="1416339198684" last="true" origin="installer" specification_version="1.42.1">
        <file crc="3477206803" name="config/Modules/org-netbeans-modules-team-commons.xml"/>
        <file crc="1800756615" name="modules/locale/org-netbeans-modules-team-commons_ja.jar"/>
        <file crc="3537064960" name="modules/locale/org-netbeans-modules-team-commons_pt_BR.jar"/>
        <file crc="1767525443" name="modules/locale/org-netbeans-modules-team-commons_ru.jar"/>
        <file crc="620805290" name="modules/locale/org-netbeans-modules-team-commons_zh_CN.jar"/>
        <file crc="3819830068" name="modules/org-netbeans-modules-team-commons.jar"/>
    </module_version>
</module>
